header {
	background: #272626;
	padding: 10px 0;
}

.caixa {
	position: relative;
    max-width: 940px;
    width: 100%;
	margin: 0 auto;
}

.logo {
    max-width: 100px;
    width: 100%;
    height: auto;
}

nav {
	position: absolute;
	top: 40px;
	right: 0;
}	

nav li {
	display: inline;
	margin: 0 0 0 15px;
}

nav a {
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
nav a:hover {
		color: #FFD60A;
		text-decoration: underline;
}

@media (max-width: 768px){

   .caixa {
        display: flex;
    	flex-direction: column;
        align-items: center;
        max-width: 940px;;
		width: 100%;
		margin: 0 auto;
        padding: 0 1em;
        gap: 1rem;
	}

    .logo {
		display: block;
        margin: 0 auto;
	}

    nav {
		position: static;
		margin: .5em auto 0;
        width: 100%;
	}

	nav ul {
        list-style: none;
		padding: 0;
        margin: 0;
		display: flex;
        flex-direction: column;
        align-items: center;
		gap: 1rem
	}
}    